@charset "UTF-8";

@font-face {
  font-family: 'CasperBold';
  src: url('../fonts/CasperBold.eot');
  src: url('../fonts/CasperBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/CasperBold.woff2') format('woff2'),
       url('../fonts/CasperBold.woff') format('woff'),
       url('../fonts/CasperBold.ttf') format('truetype'),
       url('../fonts/CasperBold.svg#CasperBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {	margin: 0; padding: 0; }
img { border: none; }

body { text-align: center; background: #00325a; font-family: Arial, Helvetica, sans-serif; }

#msgBar { background: #01a74b; font-size: 14px; color: #fff; padding: 20px 0; }
#msgBarError { background: #F00; font-size: 14px; color: #fff; padding: 20px 0; }


#main {  width: 1000px; margin: 30px auto 50px auto; background: #fff; text-align: left; }


#links { position: absolute; top: -9999px; left: -9999px; }

#header { height: 145px; background: #0060ad; }
	.logo { padding: 25px 0 0 50px; float: left; }
	.contactDetails { float: right; margin: 40px 30px 0 0; font-size: 14px; color: #fff; }
	.contactDetails ul li { display: inline; list-style-type: none; line-height: 200%; }
	.pemail { display: inline; list-style-type: none; line-height: 200%; font-size: 14px; color: #fff; }
	.pemail_b { display: inline; list-style-type: none; line-height: 200%; font-size: 14px; color: #fff; }
	.icons { margin: -5px 5px -5px 0; }
	

#menu { clear: both;  padding: 0; border-top: 1px solid #fff; border-bottom: 1px solid #fff; }
	.navBar { font-family: CasperBold; background: #0060ad; width: 956px; height: 40px; list-style-type: none; padding-left:44px;}
	.navBar li { display: inline; list-style-type: none; }
	.navBar li a { font-size: 14px; color: #fff; padding: 13px 30px 0 30px; display: block; float: left; background: #0060ad; height: 27px; text-decoration: none; }
	.navBar li a:hover { 
	background: #01a74b;
	
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	 -o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-transform:    skewX(-20deg);
	transform:    skewX(-20deg);
	}
	
	.navBar li .active { 
	background: #01a74b;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	 -o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	-webkit-transform:    skewX(-20deg);
	transform:    skewX(-20deg);
	}


#banner { clear: both; }
	.bannerImg { margin: 0; }

#columns { clear: both; margin: 10px 0 10px 0; }
	.centerDIV { text-align: center; }
		
		.h1Title { font-size: 22px; font-family: CasperBold; margin: 20px 0 0 0; }
		.h2Title { font-size: 22px; font-family: CasperBold; margin: 40px 0 0 0; }
		
		.cremail { font-size: 16px; color: #3660a9; }
		.cremail:hover { font-size: 16px; color: #01a74b; }
		
		.h2Description { font-size: 16px; margin: 10px 100px 0 100px; text-align: center; }
		
		.rmButton { margin: 30px 0 0 0; }
		.rmButton a { text-decoration: none; padding: 5px 20px; border: 3px solid #01a74b; font-family: CasperBold; font-size: 14px; color: #01a74b; font-weight:bold; }
		.rmButton a:hover { text-decoration: none; padding: 5px 20px; border: 3px solid #3660a9; font-family: CasperBold; font-size: 14px; color: #3660a9; font-weight:bold; }

		.holo { -moz-border-radius: 25px; -webkit-border-radius: 25px; border-radius: 25px; }
		
		.tags {
			
			font-size: 10px; color: #CCC;
			-webkit-touch-callout: none;
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none;
			
			}

		.spaceDiv { margin: 75px 0 75px 0; }

	#left { width: 650px; float: left; }
		.colContainer { display: block; padding: 10px; margin: 20px; }
			.titleBar { padding: 10px 0; border-bottom: 2px solid #C1C1C1; }
			.tImg { float: left; margin: 0 5px 0 0; }
			h1 { font-size: 22px; color: #01a74b; }
			h1 b { color: #3660a9; }
			h1 i { font-size: 18px; font-style: normal; text-decoration: underline; }
			h2 { margin: 10px 0 0 0; clear: both; font-size: 14px; font-weight: normal; color: #625F5D; text-align: justify; }
			h2 li { text-align: left; list-style-type: square; font-size: 14px; color: #625F5D; margin: 0 0 0 20px\9; }

			
			h3 { font-size: 16px; color: #625F5D; text-align: justify; font-weight: normal; }
			.more { text-align: right; }
			
			.titlePara { clear: both; margin: 10px 0 0 0; }
		.productCol { clear: both; background: #01a74b;	}
			.pImg { float: left; width: 300px; height: 200px; margin: 10px 0 0 0; background:  #01a74b; }
			.pTxt { width: 595px; height: 160px; float: left; background:  #01a74b; margin: 10px 0 0 0; padding: 20px;}
				.pTxt h1 i, .pTxt h2 { color: #fff; }
				
				
				
				
				
				
				
		.pCol { text-align: center; width: 960px; margin: 0 10px 50px 10px; display: inline; background: #000; }	
			.prod { width: 230px; margin: 0 10px; float:left; }
			.prod2 { margin: 0 auto; width: 230px; }
				.prodDisplay img {}
				.prodTxt { width: 230px; text-align: center; font-size: 18px; color: #000; }
				
				
		.singleProd { margin: 0 50px; }	
				
				
				
	
	#right { width: 350px; float: right; }
		.brochure { margin: 20px 0 0 0; border: 1px solid #C1C1C1; }
	
	#center { clear: both; width: 1000px; }
		.products {}
			 .products img { width: 125px; height: 105px; margin: 10px 5px 20px 0; }
		 
	
	#coDM { clear: both; background: #fff; }
		#coDiv { width: ; }
			#coDet { float: left; width: 400px; height: 350px; background: url(../img/codet_bg.jpg) #30b576; margin: 0 0 20px 0; }
				.coDetText { text-align: center; color: #fff; font-size: 14px; }
				.coDetText b { font-size: 18px; font-weight: normal; }
			#map { float: right; width: 600px; height: 350px; margin: 0 0 20px 0; }
		
		#quotation { margin: 0 0 -90px 20px; width: 960px; }
			.formQ { padding: 20px; background: #625F5D;} 
			
			.formC { padding: 20px; }
			.btnC { padding: 15px 20px; margin: 0 20px 0 0; margin: 0 20px 0 0\9; width: 440px; font-size: 22px; color: #fff; background: #406AB0; border: 2px solid #fff; }
				.btnC:hover { color: #406AB0; background: #fff; border: 2px solid #406AB0; }
			
			
			
				input[type=text] { margin-right: 10px; width: 350px; font-size: 14px; color: #625F5D; padding: 20px 0 0 20px\9; }
				.inline { clear: both; margin: 0 0 20px 0; }
				.txtBar { width: 250px; height: 40px; padding: 0 0 0 20px; margin-right: 10px; border:solid 1px #bbb; }
				.msgBar { width: 720px; padding: 20px; border: 1px solid #3660a9; margin: 0 8px 0 0; border: none; color: #625F5D; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
				.captcha { width: 450px; display: inline; float: left\9; }
				.btnCls { text-align: right; }
				.btn { margin: 0 80px 0 0; padding: 8px 15px; margin: 0 20px 0 0\9; width: 200px; font-size: 16px; background: #fff; border: 2px solid #3660a9; color: #3660a9;  }
				.btn:hover { color: #625F5D; background: #fff; border: 2px solid #01a74b; color: #01a74b; }
				
				
	#footer { clear: both; background: #fff; }
		.menus { margin: 20px 0; }
			.menuBar { float: left; margin: 30px 45px 30px 45px; }
				.menuTitle { font-size: 18px; font-weight: bold; border-bottom: 1px solid #000; margin-bottom: 5px; color: #01a74b; }
					.menuTitle b { color: #3660a9; }
					.menuBar li { list-style-type: none; margin-bottom: 5px; color: #000; font-size: 14px; text-decoration: none; }
						.menuBar li a {  font-size: 14px; text-decoration: none; color: #000; }
							.menuBar li a:hover { color: #01a74b; text-decoration:underline; }
							.menuBar li img { margin: 5px 3px -3px 0; }
							
						.tiny { font-size: 12px; font-style: italic; color: #000; margin-bottom: 3px; }
		
		.copyrights { height: 100px; clear: both; color: #fff; background: #01a74b; }
			.cText { font-size: 14px; padding: 40px 0 0 50px; width: 650px; float: left; }
				.cText a { color: #fff; border-bottom: 1px dashed #fff; text-decoration: none; }
					.cText a:hover { color: #00325a; border-bottom: 1px dashed #3660a9; text-decoration: none; }
			.cLogo img { margin: -10px 0 0 219px; }